#include "pico/stdlib.h"
#include "rp2040port.h"
#include <stdio.h>

extern void AD5940_Main(void);

int main(void) {
  stdio_init_all();
  setup_pins();

  // Allow some time for USB to connect if needed, but don't block forever
  sleep_ms(2000);
  printf("Starting AD5940 Test...\n");

  AD5940_Main();

  return 0;
}
